Subject: Re: Last reminder
From: Deeksha Dadu <[email-masked]>
To: Kachurin Vashi <[email-masked]>
Cc: admin <[email-masked]>
Date: Mon, 4 Aug 2014 15:52:10 +0530 (IST)

Vashi,

If there is no manager on the floor or if the manager on the floor has not taken the required action, it is your job to call the manager or me to see what to do. There is no exception to this- You must wait until your reliever comes.  

If you observe that your reliever often comes late, it is again your job to report that agent to me immediately. anytime it happens more than 1 time, you need to report that to me so that i can take adequate action. if you don't do that to cover up for your colleague, it is not my fault. I can't check register every day to make sure that you were relieved in time. I can understand once in while everyone gets late and you all need to cooperate with each other for the same but it is of course not acceptable as a regular habit.

As far as the 'consideration for extension' is concerned, there are rules for overtime and you all get them when you have to extend for over an hour or something. For anything less than an hour, why would you expect for any consideration if that happens once in a while? 1. it is a part of your job and everyone is supposed to do it. Your colleagues do it for you wen you are late so it is mutual. 2. So many times you guys leave early and do not complete 9 hours shift. For anything over 8 hours, you all get paid for full day.I do not deduct anyone's money for that 1 less hour. So again, this is mutual cooperation and you have been working for enough time to understand that this mutual cooperation is part of your job.

Hope this clarifies your doubts now. If there is anything that you want to discuss, please feel free to come and meet me.

BTW- this brings to me the point of you taking an off at short notice. You know extremely well that you are supposed to inform office at least 5 hours in advance if you are not able to make it then how come you did not follow the protocol?  You called up for a leave just 20-30 minutes before your shift started. Why?

Regards,
Deeksha 

----- Original Message -----
From: "Kachurin Vashi" <[email-masked]>
To: "Deeksha Dadu" <[email-masked]>
Sent: Sunday, August 3, 2014 6:33:11 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Re: Last reminder

Hi Ma'am 

I have a confusion in this matter, yes, I always wait for the next agent to login before I log off, but one day I was waiting for 20 minutes but no one turn up, so I asked Amol, then he told me next agent will be coming late, so you may go, that answer was a very disappointing response. From that day on I wait for 20 to 30 minutes and if no one turn up and if no one informed me to wait, I leave the floor. If no one inform us to wait and if the next agent didn't turn up that means we are okay to leave the floor that is what I though as per my experience so far. Lastly, when we are late for 1 minute it will be counted as late coming and if we extent our shift for 30 minutes or more nothing will be done, so, some times we feel uneasy to extent our shift. This doesn't mean that I was never been late, but as action has been taken to late coming agent, it would be great if any consideration can be made for the agent who extent the shift. I am not complaining just wanted to share my experience and opinion. 

Thanks and regards, 
Kachuirin Vashi 

----- Original Message ----- 
From: "Deeksha Dadu" <[email-masked]> 
To: "Rahul Kumar" <[email-masked]>, "romesh" <[email-masked]>, "Sidheswar" <[email-masked]>, "M ramananda" <[email-masked]>, "Kachurin Vashi" <[email-masked]>, "prem" <[email-masked]> 
Cc: "akhil" <[email-masked]>, "admin" <[email-masked]> 
Sent: Saturday, August 2, 2014 2:48:26 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Last reminder 

Hi, 

All of you know every well that you CAN NOT leave the shift until your reliever from the following shift comes. This includes the login requirements. For instance on Saturday and Sunday we need two logins on PKR round the clock. The night shift agents MUST NOT leave until both the agents from the following shift come in. This applies to not only night shift but all the shifts. it is not acceptable to leave if one agent has come but another has not. 

You must call Akhil (if you can't reach him then call me or Saurabh) and coordinate this. You must extend until your reliever has come in. At the same time, call up that agent and check where he is. 

This has been discussed with everyone earlier as well. Stringent action will be taken against anyone not following this protocol. 

Regards, 
Deeksha